@charset "utf-8";html{width:100%;overflow-x:hidden}
body{width:100%;margin:0;padding:0;font-size:100%;font-family:"Microsoft YaHei",\5b8b\4f53,Arial,Helvetica,sans-serif;background-color:#ffffff}
:root{--main-w:17rem}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td,img{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
area{outline:none}
img{border:0}
ol,ul{list-style:none}
a{text-decoration:none;outline:none}
#content{width:25.6rem;display:none;position:relative}
.container{width:var(--main-w);margin:0 auto;position:relative}
#wrapMain{position:relative;background:url('../img/mainbg2.jpg') no-repeat center 0;background-size:100% auto}
.clearfix:after{content:"";display:block;height:0;clear:both}
.clearfix{zoom:1}
.old_user_prize{display:block;width:2.5rem;height:3rem;position:fixed;left:0.1rem;top:50%;margin-top:-1.5rem;z-index:10;background-size:100% auto}
.top-bar{width:100%;height:.92rem;background:#1e1f21}
.top-cont{position:relative;width:var(--main-w);height:.92rem;margin:0 auto}
.top-cont .top-logo{width:1.89rem;position:absolute;top:.1rem}
.top_nav_box{position:absolute;height:.2rem;right:0;top:.39rem}
.top_nav_box a{float:left;position:relative;height:.2rem;padding:0 .48rem 0 .48rem;font:normal .24rem/.2rem "Microsoft YaHei";color:#a59c89}
.top_nav_box a:hover{color:#efe9d0}
.top_nav_line{float:left;width:0.01rem;height:.06rem;margin:.08rem 0 0 0;font-size:0;line-height:0;background:url('../img/nav-line.png');background-size:0.01rem 0.06rem}
.float-xinfu{position:absolute;right:1.2rem;top:0.92rem;width:2.19rem;height:6.53rem;background-size:2.19rem 6.53rem;z-index:10}
.float-xinfu a{display:block;position:absolute;left:0.96rem;top:1.78rem;width:.89rem;height:.89rem;background:url('../img/float-xinfu-btn.png') no-repeat 0 0.01rem;background-size:.89rem 1.99rem}
.float-xinfu a:hover{background-position:0 bottom}
.header{width:100%;height:13rem;background:url('../img/header.jpg') no-repeat center 0;background-size:100% auto;position:relative}
.header-shade{position:absolute;left:0;bottom:0;width:100%;height:5.78rem;background:url('../img/header-shade.png') no-repeat center bottom;background-size:100% auto}
.logo{position:absolute;left:.6rem;top:.26rem}
.logo img{width:1.41rem}
.serveryy{width:1.9rem;height:5.14rem;background:url('../img/server.png') no-repeat 0 0;background-size:100% auto;position:absolute;right:3.6rem;top:0.92rem;z-index:100}
.serveryy a.yy{display:block;width:.88rem;height:.88rem;background:url('../img/yy.png') no-repeat 0 0;background-size:100% auto;position:absolute;left:.50rem;top:1.64rem}
.serveryy a.yy:hover{background-position:0 -1rem}
.yylink{width:3.14rem;height:2.15rem;background-size:100% auto;position:absolute;left:-3.1rem;top:0rem}
.yylink:hover{background-position:0 -2.35rem}
#bgm{position:absolute;width:.42rem;height:.42rem;right:.24rem;top:.22rem;cursor:pointer;z-index:99;background-size:100% auto}
#bgm.pause{background-size:100% auto}
.slogan{position:absolute;top:6.55rem;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);width:9.69rem;height:2.64rem;background:url('../img/slogan.png') no-repeat center;background-size:100% auto;z-index:3}
.slogan .btn-video{display:block;position:absolute;top:0.6rem;left:4.4rem;width:.9rem;height:.9rem;cursor:pointer}
.btn-xinfu{position:absolute;display:block;left:6.1rem;top:9.25rem;width:3.15rem;height:2.16rem;background-size:3.15rem 4.58rem;cursor:pointer;z-index:2}
.btn-xinfu:hover{background-position:0 bottom}
.download-box{position:absolute;left:50%;top:9.3rem;margin-left:-3.5rem;width:7.4rem;height:2.29rem;background:url('../img/dwonload-bg.png') no-repeat center;background-size:100% auto;z-index:2}
.download-box .downCode{position:absolute;left:.65rem;top:.24rem;width:1.82rem;height:1.82rem;background-color:#ffffff;border-radius:0.1rem}
.download-box .downCode img{width:1.7rem;height:1.7rem;position:absolute;top:0.07rem;left:0.07rem}
.download-box .gzh{position:absolute;left:4.9rem;top:.24rem;width:1.82rem;height:1.82rem;background-color:#ffffff;border-radius:0.1rem}
.download-box .gzh img{width:1.7rem;height:1.7rem;position:absolute;top:0.07rem;left:0.07rem}
.download-box .down-btn{position:absolute;top:.24rem;left:2.51rem;width:2.33rem}
.download-box .down-btn a{display:block;width:2.33rem;height:.58rem;text-indent:-9999rem;background-repeat:no-repeat;background-position:0 0;background-size:2.33rem 1.17rem}
.download-box .down-btn a:hover{background-position:0 bottom}
.download-box .down-btn a.btn-down-ios{background-image:url('../img/btn-down-ios.png')}
.download-box .down-btn a.btn-down-android{margin-top:0.05rem;background-image:url('../img/btn-down-android.png')}
.download-box .down-btn a.btn-down-desk{margin-top:0.05rem;background-image:url('../img/btn-down-desk.png')}
.download-box .btn-card{display:block;position:absolute;left:4.92rem;top:.02rem;width:1.91rem;height:2.08rem;background:url('../img/card.png') no-repeat 0 0.01rem;background-size:1.93rem 4.27rem}
.download-box .btn-card:hover{background-position:0 bottom}
.news-wrap{width:100%;padding-bottom:1rem}
.title{width:9.02rem;height:2.76rem;margin:0 auto;background-repeat:no-repeat;background-size:100% auto}
.tit-news{background-image:url('../img/tit_main1.png')}
.news-cont{width:var(--main-w);margin:0rem auto 0;position:relative;display:flex;--imgw:8.5rem;--imgh:.5rem;gap:0.1rem}
.focus-pic{background:#32333a;overflow:hidden;position:relative;flex:1;gap:.1rem}
.focus-pic .swiper-slide,.focus-pic .swiper-slide img{position:relative;width:8.5rem;height:5rem}
.focus-pic .swiper-slide a{width:var(--imgw);height:var(--imgh);overflow:hidden}
.focus-pic .swiper-slide span{position:absolute;width:8.06rem;height:4.91rem;left:.08rem;top:.06rem}
.focus-pic .swiper-pagination{right: 0.5rem;bottom: 0.1rem;text-align:right;position:absolute;z-index:11}
.focus-pic .swiper-pagination .swiper-pagination-bullet{width:.65rem;height:.1rem;background-color:#8a492f;opacity:1;border-radius:0;display:inline-block;cursor:pointer;margin-left:.2rem}
.focus-pic .swiper-pagination .swiper-pagination-bullet-active{background-color:#b8a57d}
.focus-pic{height:5rem}
.focus-pic .swiper-wrapper{position:relative;width:8.5rem;height:5rem}
.focus-pic .swiper-slide{position:absolute;left:0;top:0;width:8.5rem;height:5rem;opacity:0;transition:opacity 0.8s ease-in-out;-webkit-transition:opacity 0.8s ease-in-out}
.focus-pic .swiper-slide.swiper-slide-active{opacity:1;z-index:2}
.hot_pic{position:relative;overflow:hidden;background:#32333a}
.hot_pic .hot-bar{position:absolute;bottom:10px;right:8px}
.hot_pic .hot-bar li{width:13px;height:13px;margin:0 2px;border-radius:13px;-webkit-border-radius:13px;cursor:pointer;float:left;background:#fff}
.hot_pic .hot-bar li.on{width:25px;background:#df2f2f}
.hot_pic img{width:8.5rem;height:5rem}
.news-right{background:#ffffff;flex:1}
.news-tab{margin:0.2rem auto 0;width:8.3rem;height:.7rem;border-bottom:0.01rem solid #ced0d4}
.news-tab li{float:left;width:1.33rem;height:.7rem;font-size:.29rem;line-height:.7rem;color:#5c6371;text-align:center;cursor:pointer;position:relative}
.news-tab li:after{display:block;content:'';width:1.33rem;height:.13rem;background:url('../img/news-tab-on.png') no-repeat center;background-size:100% auto;display:none;position:absolute;bottom:-.02rem}
.news-tab li.on{color:#b8a57d}
.news-tab li.on:after{display:block}
.news-tab li:after {
    display: block;
    content: '';
    width: 1.33rem;
    height: .13rem;
    background: url(../img/news-tab-on.png) no-repeat center;
    background-size: 100% auto;
    display: none;
    position: absolute;
    bottom: -.02rem;
}

.news-box{display:none;position:relative;width:8rem;height:3.8rem;margin:.2rem auto 0}
.news-box.on{display:block}
.news-list{ padding: 0 0.2rem;}
.news-list li{height:.4rem;font-size:.21rem;line-height:.4rem;margin-top:.16rem;color:#808080;overflow:hidden;display:flex;align-items:center;justify-content: space-between;}
.news-list li a{color:#808080}
.news-list li:hover,.news-list li:hover a{color:#b8a57d}
.news-list li p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.news-list li p em{font-style:normal;display:inline-block;height:.37rem;line-height:.37rem;background-color:#b8a57d;color:#ffffff;border-radius:.5rem;text-align:center;margin-right:0.06rem;min-width: 0.8rem;}
.news-list li span{color:#b8a57d}

.news-more{position:absolute;width:0.7rem;height:.4rem;line-height:.4rem;right:0;top:-.7rem;font-size:.18rem;color:#5c6371;background:url('../img/news-more.png') no-repeat right center;background-size:.25rem .26rem}
.event-box{width:var(--main-w);margin:0.14rem auto 0}
.event-box ul{display:flex;gap:.1rem}
.event-box ul li{flex:1}
.event-box ul li img{width:100%}
.zhiye-box{width:100%;height:13.21rem;overflow:hidden;position:relative}
.menpai_swiper{margin-top:.8rem;width:100%;height:8.53rem;position:relative;overflow:hidden}
.menpai_swiper .swiper-slide{width:100%;height:100%}
.mp_bg_gai{position:absolute;width:100%;height:100%;left:0;top:0}
.mp_front{position:absolute;left:0;bottom:0;width:25.6rem;z-index:2}
.mp_riyue .mp_front{width:21.14rem}
.mp_huashan .mp_front{width:17.94rem}
.mp_hengshan .mp_front{width:16.64rem}
.mp_shaolin .mp_front{width:25.07rem}
.mp_dieying .mp_ren{left:1.72rem;z-index:2}
.mp_video{position:absolute;width:15.16rem;height:8.53rem;right:0;top:0}
.mp_video video{height:8.53rem}
@keyframes key_mp_l{0%{transform:translate3d(0,0,0);opacity:1}
3%{transform:translate3d(-1rem,0,0);opacity:0}
97%{transform:translate3d(-1rem,0,0);opacity:0}
100%{transform:translate3d(0,0,0);opacity:1}
}@-webkit-keyframes key_mp_l{0%{-webkit-transform:translate3d(0,0,0);opacity:1}
3%{-webkit-transform:translate3d(-1rem,0,0);opacity:0}
97%{-webkit-transform:translate3d(-1rem,0,0);opacity:0}
100%{-webkit-transform:translate3d(0,0,0);opacity:1}
}@-ms-keyframes key_mp_l{0%{-ms-transform:translate3d(0,0,0);opacity:1}
3%{-ms-transform:translate3d(-1rem,0,0);opacity:0}
97%{-ms-transform:translate3d(-1rem,0,0);opacity:0}
100%{-ms-transform:translate3d(0,0,0);opacity:1}
}.menpai_swiper .swiper-slide.on .mp_name{animation:key_mp_r 10s linear both;-webkit-animation:key_mp_r 10s linear both;-ms-animation:key_mp_r 10s linear both}
@keyframes key_mp_r{0%{transform:translate3d(0,0,0);opacity:1}
3%{transform:translate3d(1rem,0,0);opacity:0}
97%{transform:translate3d(1rem,0,0);opacity:0}
100%{transform:translate3d(0,0,0);opacity:1}
}@-webkit-keyframes key_mp_r{0%{-webkit-transform:translate3d(0,0,0);opacity:1}
3%{-webkit-transform:translate3d(1rem,0,0);opacity:0}
97%{-webkit-transform:translate3d(1rem,0,0);opacity:0}
100%{-webkit-transform:translate3d(0,0,0);opacity:1}
}@-ms-keyframes key_mp_r{0%{-ms-transform:translate3d(0,0,0);opacity:1}
3%{-ms-transform:translate3d(1rem,0,0);opacity:0}
97%{-ms-transform:translate3d(1rem,0,0);opacity:0}
100%{-ms-transform:translate3d(0,0,0);opacity:1}
}.ren-shade{position:absolute;left:4.25rem;top:0;width:3.27rem;height:8.53rem;background-color:#f4f4f4;z-index:1}
.mp_ren{position:absolute;left:0;bottom:0;height:8.53rem}
.mp_ren_shaolin{left:25px}
.mp_ren_xiaoyao{left:180px}
.mp_name{position:absolute;top:1.5rem;right:1.8rem;z-index:5;width:1.74rem}
.type_box{position:absolute;width:4.82rem;left:4.46rem;top:0;z-index:2}
.type_box img{display:none;position:absolute;left:0;top:0;width:4.82rem}
.type_tab{position:absolute;width:0.84rem;height:2.08rem;left:7.68rem;top:0;overflow:hidden;z-index:3}
.btn_type{position:absolute;width:.4rem;height:1.2rem;cursor:pointer;z-index:3}
.btn_type1{left:0}
.btn_type2{left:.45rem}
.type_0 .btn_type1{top:.85rem}
.type_0 .btn_type2{top:.3rem}
.type_1 .btn_type1{top:.3rem}
.type_1 .btn_type2{top:.85rem}
.mp_prev,.mp_next{position:absolute;width:1.27rem;height:2.58rem;top:3rem;z-index:10;cursor:pointer;background-repeat:no-repeat;background-size:100% auto}
.mp_tab{position:absolute;width:15rem;height:1rem;left:50%;transform:translateX(-40%);top:10.65rem;z-index:10;text-align:center;overflow:hidden}
.mp_tab li{float:left;margin-right:0.08rem;width:1rem;height:1rem;cursor:pointer;background-repeat:no-repeat;background-position:0 0;background-size:1rem 2rem}
.mp_tab li.on{background-position:0 -1rem !important}
.tese-box{width:100%;padding-top:0rem;height:6rem}
.tese-cont{width:17.1rem;height:9.6rem;margin:.75rem auto 0;overflow:hidden;position:relative}
.tese-swiper{position:absolute;width:42.3rem;height:8.03rem;left:50%;margin-left:-21.15rem;top:0}
.tese-swiper .swiper-slide img{display:block;-webkit-filter:blur(3px);filter:blur(3px);opacity:0.5;width:14.1rem;height:8.03rem}
.tese-swiper .swiper-slide-active img{display:block;-webkit-filter:blur(0);filter:blur(0);opacity:1;margin:0 auto}
.tese-page{position:absolute;width:100%;height:.71rem;left:0;top:8rem;text-align:center;z-index:10}
.cus-page .swiper-pagination-bullet{margin-right:0.1rem;width:.71rem;height:.71rem;opacity:1;border-radius:0;background-size:.5rem .5rem}
.cus-page .swiper-pagination-bullet-active{background-size:.71rem .71rem}
.ewm_list{margin:1.9rem auto 0;width:100%;height:3.7rem;text-align:center}
.ewm_list li{display:inline-block;position:relative;width:2.47rem;height:3rem;margin:0 .22rem}
.ma_bg{position:relative;width:2.47rem;height:2.49rem;background:url('../img/ma-bg.png');background-size:100% auto}
.ma_bg img{position:absolute;width:2.1rem;height:2.1rem;left:.3rem;top:.3rem}
.ewm_list li p{margin:0.1rem 0 0 0.21rem;width:2.26rem;height:.31rem;font:normal 0.16rem/.31rem "Microsoft YaHei";color:#ffeeda;text-align:center;background-color:#655e5c;border-radius:.15rem}
.ewm_list li p a{color:#ffeeda}
.add-qq{position:absolute;right:0;bottom:-0.2rem;padding:0.02rem 0.15rem;background:#a28e7c;color:#ffeeda;font-size:0.16rem;border-radius:0.1rem}
.pop-fixed{display:none;position:fixed;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,0.8);z-index:100}
.pop-video-cont{position:absolute;width:10.04rem;height:5.92rem;left:50%;top:50%;margin:-2.96rem 0 0 -5.02rem;background-size:100% auto}
.icon-close{position:absolute;width:.5rem;height:.5rem;right:-.27rem;top:-.27rem;background-size:100% auto;cursor:pointer}
.pop-v-box{position:absolute;top:.37rem;left:.37rem;width:9.27rem;height:5.14rem;background-color:#000;overflow:hidden}
.pop-v-box video{width:9.27rem;height:5.14rem}
.miji-box{height:14.1rem;width:16.8rem;margin:0 auto;position:relative}
.miji-video{position:absolute;left:0;top:3.6rem;width:7.88rem}
.miji-video-tit{width:100%;height:.76rem;line-height:.76rem;border-bottom:0.01rem solid #ced0d4;font-size:.32rem}
.miji-video-tit span{display:inline-block;line-height:.7rem;border-bottom:0.04rem solid #b8a57d;width:1.6rem;text-align:center}
.miji-video-tit .news-more{right:0.18rem;top:.3rem}
.miji-video-list{position:absolute;left:0;top:1.2rem}
.miji-video-list a img{display:block;position:absolute;left:0;top:0;width:100%;height:100%}
.miji-video-list a span{position:absolute;left:0;top:0;width:100%;height:100%;background-size:0.76rem 0.75rem;z-index:2}
.miji-video-list .miji-video-left{width:5.25rem;position:absolute;left:0;top:0}
.miji-video-list .miji-video-left a{display:block;width:5.25rem;height:2.96rem;position:relative}
.miji-video-list .miji-video-left span{background-size:1.02rem 1.03rem}
.miji-video-list .miji-video-right{width:2.52rem;position:absolute;left:5.36rem;top:0}
.miji-video-list .miji-video-right a{display:block;width:2.52rem;height:1.41rem;margin-bottom:0.15rem;position:relative}
.miji-info{position:absolute;top:4.84rem;left:0;width:7.88rem}
.miji-tab{width:8rem;height:0.59rem;overflow:hidden}
.miji-tab li{float:left;width:1.64rem;height:0.59rem;margin:0 .15rem;font:normal .32rem/0.59rem "Microsoft YaHei";color:#ffffff;text-align:center;cursor:pointer;background-size:1.64rem 1.19rem}
.miji-tab li.on{background-position:0 bottom}
.miji-link-cont{display:none;width:7.8rem;height:2.8rem;overflow:hidden}
.miji-link-cont li{float:left;width:1.44rem;height:.4rem;padding-left:0.2rem;margin:0.22rem .15rem 0;overflow:hidden}
.miji-link-cont li:hover{background-size:0.05rem 0.27rem}
.miji-link-cont li a{color:#2a2a2a;text-decoration:underline;font-size:.24rem;display:block}
.miji-link-cont li a:hover{color:#caa146}
.more_ziliao,.more_gonglue{display:block;position:absolute;bottom:0;right:0;width:1.91rem;height:.53rem;font:normal 14px/.53rem "Microsoft YaHei";color:#fff;text-indent:-99999rem;background-size:100% auto}
.miji-pic{position:absolute;right:0;top:3.4rem;width:8.38rem;height:9.07rem;overflow:hidden}
.miji-pic .swiper-slide img{width:8.38rem;height:9.07rem}
.miji-pic .swiper-pagination{width:100%;left:0;bottom:0.05rem;text-align:center}
.miji-pic .swiper-pagination .swiper-pagination-bullet{width:.35rem;height:.35rem;background-size:.35rem .7rem;opacity:1;border-radius:0}
.miji-pic .swiper-pagination .swiper-pagination-bullet-active{background-position:0 0}
.tongren-box{height:14.6rem;width:17rem;margin:0 auto;position:relative}
.tongren-list{overflow:hidden;margin-top:.7rem}
.tongren-list li{float:left;width:3.95rem;margin:0 .11rem}
.tongren-list li img{display:block;width:3.95rem;height:6.85rem;margin-bottom:.18rem}
.tongren-list li .tongren-info{width:3.95rem;height:.82rem;background-size:.52rem .82rem}
.tongren-list li .tongren-intro{display:block;font-size:.32rem;font-weight:bold;color:#000000;text-indent:.26rem}
.tongren-list li .tongren-name{display:block;margin-top:.08rem;font-size:.21rem;color:#b8a57d;text-indent:.6rem}
.tongren-more{display:block;margin:.7rem auto 0;width:6.28rem;height:1.06rem;border:0.02rem solid #b8a57d;font-size:0.37rem;line-height:1.06rem;text-align:center;color:#b8a57d}
.tongren-more:hover{background-color:#b8a57d;color:#ffffff}
.fengyun-box{width:100%;margin:0 auto;position:relative}
.fengyun-cont{width:100%;height:9.9rem;background-size:100% auto;position:relative}
.btn-fengyun{position:absolute;left:50%;margin-left:-1.26rem;top:5.7rem;width:2.53rem;height:2.52rem;background-size:2.53rem 5.33rem}
.btn-fengyun:hover{background-position:0 bottom}
.footer{background:#000;color:#666;padding:0.4rem 0rem}
.footer .w1400{width:1200px;margin:0 auto;position:relative}
.footer .fnav a{margin:0 10px}
.footer .footer-cplogo{text-align:center;width:190px;height:80px;margin-top:35px}
.footer a{color:#666}
.footer .f_bus{width:124px;height:47px;margin-left:10px;margin-top:60px}
.footer .container{display:flex;align-items:center;justify-content:center;gap:1rem}
.footer .flogo img{width:2.5rem}
.footer .finfo{line-height:0.3rem}
.footer .finfo a:hover{color:#f4f4f4}
.footer .finfo p{font-size:0.175rem;text-align:center}
.body-bg{background:url(../img/bg.jpg) no-repeat center 0;background-size:cover}
.body-bg .top-bar{background:rgb(0 0 0 / 50%)}
.body-bg .top_nav_box a{color:#fff}
.body-bg .top_nav_box a:hover{color:#ffdc3d}
.top_nav_box a:first-child::after{display:none}
.top_nav_box a::after{width:0.01rem;height:.08rem;margin:.08rem 0 0 0;font-size:0;line-height:0;content:'';display:flex;background:#fff;position:absolute;top:0px;left:1px;opacity:0.6}
.body-bg .top_nav_box a.active{color:#ffdc3d}
.main{height:auto;margin:0 auto;padding:2rem 0;position:relative;width:calc(var(--main-w) - 3rem)}
.main .article{background:#fff;color:#1e1e1e;padding:0.5rem;min-height:6rem}
.article-title{border-bottom:.027rem solid #eeebe8;font-size:0.25rem;display:flex;justify-content:space-between;align-items:center}
.article-title .position{font-size:0.187rem}
.article-title .position a,.article-title .position span{color:#666}
.article-title .position a:hover{color:#b18a5b}
.article-title .position span::before,.article-title .position a::before{content:'>';display:inline-block;margin:0 .1rem;color:#999}
.article-title .position a:first-child::before{display:none}
.title_tab{display:flex;justify-content:center;gap:1rem;height: 0.7rem;align-items: center;}
.title_tab a,.title_tab span{position:relative;display:block;color:#333;height: 100%;    line-height: 0.7rem;text-align: center;}
.title_tab a:hover{color:#b18a5b}
.title_tab .active{color:#b18a5b}
.title_tab .active::after{background:#b18a5b;content:'';width:100%;height:.03rem;position:absolute;bottom:-0.02rem;left:0}
.pagesize {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.1rem;
    padding-top: 0.4rem;
    font-size: 0.160rem;
}

.pagesize ul {
    display: flex;
    justify-content: center;
    gap: 0.1rem
}

.pagesize li {
    text-align: center
}

.pagesize li {
    line-height: 0.4rem;
}

.pagesize a.active,.pagesize a.active:hover {
    background: #c28a5b;
    color: #ffffff;
    box-shadow: none;
    cursor: default;
    opacity: 1
}

.pagesize a.disabled,.pagesize a.disabled:hover {
    color: #ffffff;
    cursor: no-drop;
    border: transparent;
    opacity: 0.8;
    box-shadow: none;
    background: #d6d8da;
}

.pagesize li a,.pagesize li span,.pagesize li span:hover,.pagesize li a:hover {
    color: #fff;
    background: #707070;
    border: transparent;
    opacity: 0.8;
    box-shadow: none;
    display: block;

    width: 0.4rem;
    height: 0.4rem;
    transition: all 0.5s linear
}

.pagesize li span:hover,.pagesize li a:hover {
    opacity: 1;
    color: #ffffff;
    background: #c28a5b;
}

.pagesize .page-btn {
    color: #333;
    display: none;
}

.pagesize input {
    border: 1px solid #666;
    font-size: 0.16rem;
    width: 0.5rem;
    height: 0.4rem;
    text-align: center;
    outline: none;
    -moz-appearance: textfield;
    -webkit-appearance: none;
    appearance: none
}

.pagesize .page-jump input::-webkit-outer-spin-button,.pagesize .page-jump input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.pagesize .page-jump {
    display: flex;
    gap: 0.08rem;
}

.pagesize button {
    font-size: 0.160rem;
    background: #b18a5b;
    outline: none; border: 0;
    color: #fff;
    display: inline-table;
    cursor: pointer;
}

.article-list{padding-top:0.4rem}
.article-list .article-list-box li {
    font-size: 0.187rem;
    display: flex;
    justify-content: space-between;
    padding: 0.12rem 0px;
    border-bottom: 1px dashed #c9c9c9;
}
.article-list .article-list-box li a{color:#1e1e1e}
.article-list .article-list-box li a:hover{color:#b18a5b}
.article-list .article-list-box li .date{color:#999}
.article-list .article-list-box li .sname{padding-right:0.1rem;color:#b3a492}

.article-list .norecord{    font-size: 0.2rem;
    padding-top: 52px;
    opacity: 0.5;}
.article-contact{font-size:0.4rem}
.article-contact .art_title{color:#b18a5b;text-align:center;padding-top:0.3rem;font-weight:bold}
.article-contact .info_time{color:#999;text-align:center;font-size:0.2rem;padding-top:0.1rem}
.article-contact .info_content{font-size:0.15rem;padding-top:0.3rem;line-height:0.3rem}
.article-contact .info_content img{max-width:100%}
.article-contact .info_content a{color:#c60}
.article-contact  table{border-collapse:collapse;margin:0 auto;text-align:center}
.article-contact table td,.article-contact table th{max-width:160px;border:1px solid #cad9ea;color:#666;height:55px}
.gameinfo dd{display:flex;gap:0.3rem;margin-top:0.4rem;font-size:0.187rem}
.gameinfo .ddt{width:1.4rem;background:#9d7d4a;color:#fff;text-align:center;border-radius:0.05rem;padding:0.06rem 0;display:flex;justify-content:center;margin-top:0.20rem;align-items:center}
.gameinfo  p{flex:1}
.gameinfo  a{color:#333;background:url(../img/ioc.png) no-repeat 0 center;width:1.4rem;display:inline-block;padding-left:0.20rem;margin-top:0.26rem}
.gameinfo  a:hover{color:#b02267}
.border-top,.border-center,.border-bottom{pointer-events:none}
.border-top{width:97%;height:0.2rem;display:flex;justify-content:space-around;position:absolute;z-index:11;top:0.15rem;left:0.15rem}
.border-top::before,.border-top::after{content:"";width:0.2rem;height:0.2rem;background:url(../img/border.webp) no-repeat;background-size:0.6rem}
.border-top::after{left:100%;background-position:right 0px}
.border-top .bt-x{flex:1;border-top:0.01rem solid #bf924e}
.border-center{border-left:0.01rem solid #bf924e;height:calc(100% - 0.46rem);border-right:0.01rem solid #bf924e;position:absolute;display:flex;justify-content:center;top:0.2rem;left:0.15rem;z-index:11;width:calc(97% - 0.01rem)}
.border-bottom{width:97%;height:0.2rem;display:flex;justify-content:space-around;bottom:0.15rem;left:0.15rem;position:absolute;z-index:11}
.border-bottom::before,.border-bottom::after{content:"";width:0.2rem;height:0.2rem;background:url(../img/border.webp) no-repeat 0 bottom;background-size:0.6rem;display:block}
.border-bottom::after{left:100%;background-position:right bottom}
.border-bottom .bt-x{flex:1;border-bottom:0.01rem solid #bf924e}
